<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfeb20765b2a787f4e2d819b60bc6a4f">
  <dict>
    <!--2020-09-09 20:38:21.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 11:04:46.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:04:46.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:04:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:04:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:04:46.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:04:46.000-->
    <string key="virtualnet_operatorname">simyo</string>
    <!--2020-03-28 11:04:46.000-->
    <string key="voicemail_carrier">KPN ES</string>
    <!--2020-03-28 11:04:46.000-->
    <string key="voicemail_number">1213</string>
    <!--2020-03-28 11:04:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
